<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="icomoon/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css" integrity="sha512-HK5fgLBL+xu6dm/Ii3z4xhlSUyZgTT9tuc/hSrtw6uzJOvgRr2a9jyxxT1ely+B+xFAmJKVSTbpM/CuL7qxO8w==" crossorigin="anonymous" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200&family=Roboto&display=swap" rel="stylesheet">
    <title>MyPortfolio</title>
</head>
<body>
    <aside id="phone-menu">
        <button id="phone-menu-close" onclick="closemenu()">
            <i class="fas fa-times"></i>
        </button>
        <ul>
            <li>
                <a href="#">About</a>
            </li>
            <li>
                <a href="#">Skills</a>
            </li>
            <li>
                <a href="#">Contact</a>
            </li>
        </ul>
    </aside>
    <header>
        <nav id="nav-flex">
            <section id="brand">
                <i class="icon-logo-ale"></i>
                <h3>Klab Dev</h3>
            </section>
            <ul id="nav-links">
                <li>
                    <a href="#">About</a>
                </li>
                <li>
                    <a href="#">Skills</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <button id="hamburguesafalsa" onclick="openmenu()">
                <i class="fas fa-bars"></i>
            </button>
        </nav>
    </header>
    
    <section id="banner"></section>
    <section id="flex-two-col">
        <article>
            <img src="https://images.pexels.com/photos/546819/pexels-photo-546819.jpeg?auto=compress&cs=tinysrgb&h=650&w=940" alt="random-img">
        </article>
        <article>
            <h2>Lrem Ipsum asdfg</h2>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Facilis quos delectus voluptatibus tempore assumenda, vero quas nesciunt, harum placeat hic debitis soluta quia, veniam eveniet? Nisi ratione laboriosam nihil quo.</p>
        </article>
    </section>
    <script>
        let closebtn = document.getElementById("phone-menu-close");
        let asidemenu = document.getElementById("phone-menu");

        function closemenu(){
            asidemenu.style = "display: none;";
        }
        function openmenu(){
            asidemenu.style = "display: block;";
        }
    </script>
</body>
</html>